<?php

/*
 * @template  Bootstrap
 * @revised   December 20, 2011
 * @author    digitalnature, http://digitalnature.eu
 * @license   GPL, http://www.opensource.org/licenses/gpl-license
 *
 *
 * Document footer.
 * This is a template part which is displayed on every page of the website.
 */

?>


    </div>
    <!-- /main -->

    <?php atom()->action('after_main'); ?>

    <!-- footer -->

    <footer class="master">
      <?php if(atom()->MenuExists('footer')): ?>
      <div class="page-content clear-block">
        <nav role="navigation" class="nav-sub">
          <?php atom()->Menu($location = 'footer', $classes = 'slide-left'); ?>
        </nav>
      </div>
      <?php endif; ?>

      <div class="page-content">
        <?php if(($count = atom()->isAreaActive('footer1')) > 0): // make sure there are visible widgets ?>
        <ul class="blocks count-<?php echo $count; ?> clear-block">
          <?php atom()->Widgets('footer1'); ?>
        </ul>
        <?php endif; ?>

        <div id="copyright">
          <?php echo do_shortcode(atom()->options('footer_content'));  ?>
          <?php wp_footer(); ?>
        </div>
      </div>
    </footer>

    <!-- /footer -->

    <a class="go-top" href="#page"><?php atom()->te('Go to Top'); ?></a>


    <!-- <?php echo do_shortcode('[load]'); ?> -->

  </div>
  <!-- page -->

  <?php atom()->end();  ?>

</body>
</html>
