<?php

/*
 * @template  Bootstrap
 * @revised   December 20, 2011
 * @author    digitalnature, http://digitalnature.eu
 * @license   GPL, http://www.opensource.org/licenses/gpl-license
 *
 *
 * This template styles the meta sections on singular type pages: comments, pings, related posts and author bio.
 * The template replaces the comments.php file found in generic themes, because we handle more than just comments here.
 * For custom post types, a meta-post_type.php template overrides this one.
 */

?>

<?php

  // don't show this section if the page is password-protected and the current user has no access to it
  if(post_password_required()) return;

?>

<div class="tabs meta" id="meta" data-fx="fade" data-event="click">

  <ul class="navi clear-block">

    <li class="active">
      <a href="#write"><?php atom()->te('Reply'); ?></a>
    </li>

    <?php if(atom()->options('single_share')): ?>
    <li class="extends secondary"><a><?php atom()->te('Share this topic'); ?></a>
       <?php atom()->post->ShareLinks(); ?>
    </li>
    <?php endif; ?>

  </ul>

  <div class="sections">

    <div class="section clear-block" id="write">
      <?php bbp_get_template_part('templates/form', 'reply'); ?>
    </div>

  </div>
</div>