<?php

// -- test template for AtomSWC

 atom()->template('header');
?>

  <!-- main content: primary + sidebar(s) -->
  <div id="mask-3" class="clear-block">
   <div id="mask-2">
    <div id="mask-1">

      <!-- primary content -->
      <div id="primary-content">
       <div class="blocks clear-block" role="main">
           
        <?php atom()->action('before_primary'); ?>

        <?php if(have_posts()): ?>
          <div class="posts clear-block">
          <?php while(have_posts()): ?>
            <?php the_post(); ?>

            <?php atom()->action('before_post'); ?>

            <!-- post -->
            <article id="post-<?php the_ID(); ?>" <?php post_class('primary'); ?>>

              <?php if(!get_post_meta($post->ID, 'hide_title', true)): ?>
              <h1 class="title"><?php the_title(); ?></h1>
              <?php endif; ?>



              <div class="clear-block">
               <?php the_content(); ?>

               <?php

                $query = array(
                   'posts_per_page' => 25,
                   'orderby' => 'comment_count',
                   'post_type' => 'post'
                );

                $entries = new AtomSWPostQuery($query);

                $output = '';
                $count = 0;
                echo 'found posts: '.$entries->found_posts;
                // output posts, minus the last one
                while($entries->have_posts()):

                  $entries->the_post();

                  atom()->setCurrentPost(false);
                  ?>
                  <?php atom()->post->Thumbnail('post-thumbnail'); ?>
                  <h2><a href="<?php atom()->post->URL(); ?>"><?php atom()->post->Title(); ?></a></h2>
                  (<?php atom()->post->Date('relative'); ?>) by <?php atom()->post->author->NameAsLink(); ?>

                  <?php atom()->post->Content(100); ?>

                  comments: <?php atom()->post->CommentCount(); ?>

                  <?php



                endwhile;

                atom()->resetCurrentPost();
                ?>

               
              </div>

              <?php atom()->post->paginate(); ?>

              <?php atom()->controls('post-edit'); ?>
            </article>
            <!-- /post -->
            <?php atom()->action('after_post'); ?>

          <?php endwhile; ?>
          </div>

          <?php atom()->template('meta'); ?>

        <?php else: ?>
          <h1 class="title error"><?php atom()->te('Oops, nothing here :('); ?></h1>
        <?php endif; ?>

        <?php atom()->action('after_primary'); ?>

       </div>
      </div>
      <!-- /primary content -->

      <?php atom()->template('sidebar'); ?>
    </div>
   </div>
  </div>
  <!-- /main content -->

<?php atom()->template('footer'); ?>

