<?php

/*
 * @template  Bootstrap
 * @revised   December 20, 2011
 * @author    digitalnature, http://digitalnature.eu
 * @license   GPL, http://www.opensource.org/licenses/gpl-license
 *
 *
 * This is a module template for "Social Media Icons"
 * The icon data is stored in the $icons variable, which is exposed by default inside this template
 *
 * Note: the $icon->meta property is unescaped and can contain raw HTML code if it was added trough the dashboard
 */

?>



<?php foreach(array_chunk($icons, 4) as $row): // 4 per row max.  ?>
<section class="media sub-head row">
  <ul class="page-content clear-block count-<?php echo count($row); ?>">
    <?php foreach($row as $icon): ?>
    <li class="<?php echo $icon->ID; ?>">
      <a href="<?php echo $icon->URI; ?>"><span class="title"><?php echo $icon->label; ?></span><span class="icon"></span></a>
    </li>
    <?php endforeach; ?>
  </ul>
</section>
<?php endforeach; ?>



