<?php

/*
 * @template  Bootstrap
 * @revised   December 20, 2011
 * @author    digitalnature, http://digitalnature.eu
 * @license   GPL, http://www.opensource.org/licenses/gpl-license
 *
 *
 * This template styles the meta sections on singular type pages: comments, pings, related posts and author bio.
 * The template replaces the comments.php file found in generic themes, because we handle more than just comments here.
 * For custom post types, a meta-post_type.php template overrides this one.
 */

?>

<?php

  // don't show this section if we're on a page with comments disabled and without any comments or pings in it
  // (we're assuming the site admin doesn't want this section on such pages)
  if(post_password_required()) return;

?>

<div class="tabs meta" id="meta" data-fx="fade" data-event="click">

  <ul class="navi clear-block">

    <?php if(!bbp_is_forum_category()): ?>
    <li class="active">
      <a href="#write"><?php bbp_is_topic_edit() ? atom()->te('Editing topic') : atom()->te('Create new topic'); ?></a>
    </li>
    <?php endif; ?>

  </ul>

  <div class="sections">

    <div class="section clear-block" id="write">
      <?php bbp_get_template_part('templates/form', 'topic'); ?>
    </div>

  </div>
</div>